{
  "server_host": "'https://ent-common.lgntel.com'",
  "server_port": "':443'",
  "server_debug_description": "ent-common.lgntel.com",
  "company_logo0": "img/logo_callbanner.png",
  "agree_title": "CallBanner 알림",
  "contents_version": "1.2.0",
  "title": "CallBanner",
  "front_page": ".gnb_03",
  "front_pageId": "address"
}
